<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
$enable_breadcrumb  = Draly_Dropshipping_Starter_Helper::get_option( 'enable_breadcrumb', true );
$disable_breadcrumb = get_post_meta( get_the_ID(), 'disable_breadcrumb', true );
if ( empty( $enable_breadcrumb ) || ! empty( $disable_breadcrumb ) ) {
	return;
}
echo '<div class="draly-breadcrumb">';
if ( class_exists( 'WooCommerce' ) ) {
	if ( is_woocommerce() ) {
		do_action( 'draly_dropshipping_starter_woocommerce_breadcrumb' );
	} elseif ( ! is_front_page() ) {
		$args = array(
			'container'     => 'div',
			'before'        => '',
			'after'         => '',
			'show_on_front' => true,
			'network'       => false,
			'show_title'    => true,
			'show_browse'   => false,
			'post_taxonomy' => array(),
			'labels'        => array(),
			'echo'          => true,
		);
		do_action( 'draly_dropshipping_starter_breadcrumb', $args );
	}
} elseif ( ! is_front_page() ) {
	$args = array(
		'container'     => 'div',
		'before'        => '',
		'after'         => '',
		'show_on_front' => true,
		'network'       => false,
		'show_title'    => true,
		'show_browse'   => false,
		'post_taxonomy' => array(),
		'labels'        => array(),
		'echo'          => true,
	);
	do_action( 'draly_dropshipping_starter_breadcrumb', $args );
}
echo '</div>';
